# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ShadowVolumeExtrudeProgram
| Static class containing source for vertex programs for extruding shadow volumes. More...

## Defines

#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

Definition at line 156 of file OgreShadowVolumeExtrudeProgram.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008